<script>
    setTimeout(() => {
        document.querySelector('.computerScienceContent').style.display = 'block'
    }, 1000)
</script>
<link rel="stylesheet" href="/static/CSS/font-awesome-4.7.0/css/font-awesome.min.css"
      integrity="sha384-vSIIfh2YWi9wW0r9iZe7RJPrKwp6bG+s9QZMoITbCckVJqGCCRhc+ccxNcdpHuYu" crossorigin="anonymous">

{% extends 'index.html' %}
{% block title %}
    <title>Computer Science</title>
{% endblock %}
<div style="text-align: center; display: block;">
    {% block cont2 %}
        <div class="headersCS">
            {% if header == 1 %}
                <h3 class="hr">Here you can find anything about computers!</h3>
            {% elif header == 2 %}
                <h3 class="hr">We follow you in your quest for knowledge!</h3>
            {% else %}
                <h3 class="hr">Music helps us to transcend to a better person</h3>
            {% endif %}
        </div>
    {% endblock %}
    {% block content %}
        <div class="computerScienceContent" id="slide">
            {% for cat in category %}
                <div class="csDivContent">
                    <a href="{% url 'category_products_list' cat.pk %} " class="aBar">
                        <div>
                            <h3 class="cSh">{{ cat.name }}</h3>
                            <img src="{{ cat.image.url }}" alt="image" class="img">
                        </div>
                    </a>
                </div>
            {% endfor %}
        </div>
    {% endblock %}
</div>
